<mat-list-item class="sub-element" *ngIf=" pendingAppExpanded && !navCollapsed">
  <button (click)="onSidenavClose()" [routerLink]="['/shs/pendingApp/consent-search', selectedApplicationID]"
    routerLinkActive="router-link-active" [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
    <mat-icon [ngStyle]="{'color': sidenavStatus.isConsentComplete == 1 ? completedColor : sidenavStatus.isConsentComplete == 0 ? pendingColor:noColor}">
      {{sidenavStatus.isConsentComplete == 1?'check_circle': sidenavStatus.isConsentComplete == 0 ? 'watch_later': 'album'}}</mat-icon>
    <span class="sub-sub-text">Consent / Search</span>
  </button>
</mat-list-item>
  <mat-list-item class="sub-element" *ngIf=" pendingAppExpanded && !navCollapsed">
  <button (click)="onSidenavClose()" [routerLink]="['/shs/pendingApp/demographics', selectedApplicationID]"
    routerLinkActive="router-link-active" [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
    <mat-icon [ngStyle]="{'color': sidenavStatus.isDemographicComplete == 1 ? completedColor : sidenavStatus.isDemographicComplete == 0 ? pendingColor:noColor}">
      {{sidenavStatus.isDemographicComplete == 1?'check_circle': sidenavStatus.isDemographicComplete == 0 ? 'watch_later': 'album'}}</mat-icon>
    <span class="sub-sub-text">Demographics</span>
  </button>
</mat-list-item>
<mat-list-item class="sub-element" *ngIf=" pendingAppExpanded && !navCollapsed">
  <button (click)="onSidenavClose()" [routerLink]="['/shs/pendingApp/housing-homeless', selectedApplicationID]"
    routerLinkActive="router-link-active" [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
    <mat-icon [ngStyle]="{'color': sidenavStatus.isHousingHomelessComplete == 1 ? completedColor : sidenavStatus.isHousingHomelessComplete == 0 ? pendingColor:noColor}">
      {{sidenavStatus.isHousingHomelessComplete == 1?'check_circle': sidenavStatus.isHousingHomelessComplete == 0 ? 'watch_later': 'album'}}</mat-icon>
    <span class="sub-sub-text">Housing / Homeless</span>
  </button>
</mat-list-item>
<mat-list-item class="sub-element" *ngIf=" pendingAppExpanded && !navCollapsed">
  <button (click)="onSidenavClose()" [routerLink]="['/shs/pendingApp/clinical-assessment', selectedApplicationID]"
    routerLinkActive="router-link-active" [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
    <mat-icon [ngStyle]="{'color': sidenavStatus.isClinicalAssessmentComplete == 1 ? completedColor : sidenavStatus.isClinicalAssessmentComplete == 0 ? pendingColor:noColor}">
      {{sidenavStatus.isClinicalAssessmentComplete == 1?'check_circle': sidenavStatus.isClinicalAssessmentComplete == 0 ? 'watch_later': 'album'}}</mat-icon>
    <span class="sub-sub-text">Clinical Assessment</span>
  </button>
</mat-list-item>
<mat-list-item class="sub-element" *ngIf=" pendingAppExpanded && !navCollapsed">
  <button (click)="onSidenavClose()" [routerLink]="['/shs/pendingApp/adls', selectedApplicationID]"
    routerLinkActive="router-link-active" [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
    <mat-icon [ngStyle]="{'color': sidenavStatus.isADLComplete == 1 ? completedColor : sidenavStatus.isADLComplete == 0 ? pendingColor:noColor}">
      {{sidenavStatus.isADLComplete == 1?'check_circle': sidenavStatus.isADLComplete == 0 ? 'watch_later': 'album'}}</mat-icon>
    <span class="sub-sub-text">ADLs</span>
  </button>
</mat-list-item>
<mat-list-item class="sub-element" *ngIf=" pendingAppExpanded && !navCollapsed">
  <button (click)="onSidenavClose()" [routerLink]="['/shs/pendingApp/medications-providers-and-hospitalization', selectedApplicationID]"
    routerLinkActive="router-link-active" [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
    <mat-icon [ngStyle]="{'color': sidenavStatus.isMedicationsProvidersHospitalizationComplete == 1 ? completedColor : sidenavStatus.isMedicationsProvidersHospitalizationComplete == 0 ? pendingColor:noColor}">
      {{sidenavStatus.isMedicationsProvidersHospitalizationComplete == 1?'check_circle': sidenavStatus.isMedicationsProvidersHospitalizationComplete == 0 ? 'watch_later': 'album'}}</mat-icon>
    <span class="sub-sub-text">Medications, Providers and Hospitalization</span>
  </button>
</mat-list-item>
<mat-list-item class="sub-element" *ngIf=" pendingAppExpanded && !navCollapsed">
  <button (click)="onSidenavClose()" [routerLink]="['/shs/pendingApp/trauma-child-welfare', selectedApplicationID]"
    routerLinkActive="router-link-active" [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
    <mat-icon [ngStyle]="{'color': sidenavStatus.isTraumaAndChildWelfareComplete == 1 ? completedColor : sidenavStatus.isTraumaAndChildWelfareComplete == 0 ? pendingColor:noColor}">
      {{sidenavStatus.isTraumaAndChildWelfareComplete == 1?'check_circle': sidenavStatus.isTraumaAndChildWelfareComplete == 0 ? 'watch_later': 'album'}}</mat-icon>
    <span class="sub-sub-text">Trauma and Child Welfare</span>
  </button>
</mat-list-item>
<mat-list-item class="sub-element" *ngIf=" pendingAppExpanded && !navCollapsed">
  <button (click)="onSidenavClose()" [routerLink]="['/shs/pendingApp/symptoms-substance-use', selectedApplicationID]"
    routerLinkActive="router-link-active" [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
    <mat-icon [ngStyle]="{'color': sidenavStatus.isSymptomsSubstanceComplete == 1 ? completedColor : sidenavStatus.isSymptomsSubstanceComplete == 0 ? pendingColor:noColor}">
      {{sidenavStatus.isSymptomsSubstanceComplete == 1?'check_circle': sidenavStatus.isSymptomsSubstanceComplete == 0 ? 'watch_later': 'album'}}</mat-icon>
    <span class="sub-sub-text">Symptoms and Substance Use</span>
  </button>
</mat-list-item>
<mat-list-item class="sub-element" *ngIf=" pendingAppExpanded && !navCollapsed">
  <button (click)="onSidenavClose()" [routerLink]="['/shs/pendingApp/housing-preferences', selectedApplicationID]"
    routerLinkActive="router-link-active" [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
    <mat-icon [ngStyle]="{'color': sidenavStatus.isHousingPreferenceComplete == 1 ? completedColor : sidenavStatus.isHousingPreferenceComplete == 0 ? pendingColor:noColor}">
      {{sidenavStatus.isHousingPreferenceComplete == 1?'check_circle': sidenavStatus.isHousingPreferenceComplete == 0 ? 'watch_later': 'album'}}</mat-icon>
    <span class="sub-sub-text">Housing Preferences</span>
  </button>
</mat-list-item>
<mat-list-item class="sub-element" *ngIf=" pendingAppExpanded && !navCollapsed">
  <button (click)="onSidenavClose()" [routerLink]="['/shs/pendingApp/psychiatric-psychosocial-mhr', selectedApplicationID]"
    routerLinkActive="router-link-active" [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
    <mat-icon [ngStyle]="{'color': sidenavStatus.isPsychiatricPsychoMHRComplete == 1 ? completedColor : sidenavStatus.isPsychiatricPsychoMHRComplete == 0 ? pendingColor:noColor}">
      {{sidenavStatus.isPsychiatricPsychoMHRComplete == 1?'check_circle': sidenavStatus.isPsychiatricPsychoMHRComplete == 0 ? 'watch_later': 'album'}}</mat-icon>
    <span class="sub-sub-text">Psychiatric / Psychosocial / MHR</span>
  </button>
</mat-list-item>
<mat-list-item class="sub-element" *ngIf=" pendingAppExpanded && !navCollapsed">
  <button (click)="onSidenavClose()" [routerLink]="['/shs/pendingApp/documents', selectedApplicationID]"
    routerLinkActive="router-link-active" [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
    <mat-icon [ngStyle]="{'color': noColor}">album</mat-icon>
    <span class="sub-sub-text">Documents</span>
  </button>
</mat-list-item>
<mat-list-item class="sub-element" *ngIf=" pendingAppExpanded && !navCollapsed">
  <button (click)="onSidenavClose()" [routerLink]="['/shs/pendingApp/summary-transmit', selectedApplicationID]"
    routerLinkActive="router-link-active" [routerLinkActiveOptions]="{exact: true}" mat-flat-button>
    <mat-icon [ngStyle]="{'color': noColor}">album</mat-icon>
    <span class="sub-sub-text">Application Review and Transmit</span>
  </button>
</mat-list-item>
